#cboxWrapper #cboxContent .field-name-title h1 {
  color: #FFF;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 25px;
  font-weight: 800;
  margin-bottom: 40px;
  background-color: #02478D;
}
#cboxWrapper #cboxContent input {
  padding: 18px 0 17px 20px;
  border-radius: 10px;
  background: #FFF;
}
#cboxWrapper #cboxContent .btn-default {
  border-radius: 8px;
  background: #FF1F22;
}
#cboxWrapper #cboxContent .btn-default:hover {
  background: #02478D;
}
